/* Slideshow style rules. */

.slideshow2
{
	margin: 0px 0px 15px 0px;
	padding: 0px;
	width:458px;

	position:relative;
	background-image: URL('images/slideshow-bottom_458.gif');
	background-position: 0px bottom;
	background-repeat: no-repeat;
}

.slideshow2 img
{
	margin: 0px 0px 0px 0px;
}

.slideshow2 p
{
	margin: 0px !important;
}

.slidesContainer2
{
	margin:0px;
	width: 458px;
	height: 287px;
	padding: 0px;
	overflow:auto; /* allow scrollbar */
	position:relative;
}

.slideInner2
{
	margin: 0px;
	padding: 0px;
}

.slideshow2 .slidesContainer2 .slide_div2
{
	margin:0px;
	width:438px; /* reduce by 20 pixels of .slidesContainer to avoid horizontal scroll */
	overflow: hidden;
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	color: #2C3333;
}

.slide_div2 p
{
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	font-size: 10px;
	color: #2C3333;
	padding: 0px 0px 0px 15px;
}


/* Slideshow controls style rules. */

.controlbg2
{
	margin: 0px;
	padding: 0px;
	
}

.slide_controlbar2
{
	width: 458px;
	height: 40px;

	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	color: #747B7B;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold !important;
}

.slide_control2
{
	margin: 0px;
	padding: 0px;
	cursor: pointer;
}

.leftControl2, .rightControl2
{
	float: left;
	margin: 10px 20px 0px 150px;
	padding: 0px 0px 0px 0px;
	width: 30px;
	height: 20px;
	color: #747B7B;
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal !important;
	text-align: left;
	line-height: 20px;
	background-image: URL('images/slideshow-arrow-right.gif');
	background-repeat: no-repeat;
	background-position: center left;
}

.rightControl2
{
	float: right;
	margin: 10px 150px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
	background-image: URL('images/slideshow-arrow-left.gif');
	background-repeat: no-repeat;
	background-position: center right;
}

*+html .leftControl2, *+html .rightControl2
{
	margin-top: 20px;
}

.numbers2
{
	text-align: center;
	width: 90px;
	margin: 299px 0px 0px -45px; /* margin-top = Höhe von .slidesContainer + 14 */
	position: absolute;
	top: 0px;
	left: 50%;
	bottom: 0px;
}

*+html .numbers2
{
	margin-top: 272px; /* margin-top = Höhe von .slidesContainer + 34 */
}

.actualpage2, .totalpages2
{
}